net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface GenderEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface GenderEntity
    extends Entity

### Method Summary

Methods
`Gender` `getGender()`
`void` `setGender(Gender gender)`

### Method Detail

#### getGender

    Gender getGender()

#### setGender

    void setGender(Gender gender)